## ros-galactic-lifecycle-msgs 1.0.3

=== debian/changelog ===
ros-galactic-lifecycle-msgs (1.0.3-2focal) focal; urgency=high

  * Change index.ros.org -> docs.ros.org. (#122 <https://github.com/ros2/rcl_interfaces/issues/122>)
  * Updating Quality Declaration (#120 <https://github.com/ros2/rcl_interfaces/issues/120>)
  * Contributors: Chris Lalancette, shonigmann

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-lifecycle-msgs (1.0.2-2focal) focal; urgency=high

  * Update quality declaration to QL 1. (#116 <https://github.com/ros2/rcl_interfaces/issues/116>)
  * Update package maintainers. (#112 <https://github.com/ros2/rcl_interfaces/issues/112>)
  * Contributors: Chris Lalancette, Michel Hidalgo, Stephen Brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 22 Feb 2021 08:00:00 -0000

ros-galactic-lifecycle-msgs (1.0.1-2focal) focal; urgency=high

  * Increase Quality level of packages to 3 (#108 <https://github.com/ros2/rcl_interfaces/issues/108>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#106 <https://github.com/ros2/rcl_interfaces/issues/106>)
  * Updating QD to reflect package versions (#107 <https://github.com/ros2/rcl_interfaces/issues/107>)
  * Contributors: Chris Lalancette, brawner

 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 29 Jun 2020 07:00:00 -0000

ros-galactic-lifecycle-msgs (1.0.0-2focal) focal; urgency=high

  * Add quality declarations for each package except test_msgs (#92 <https://github.com/ros2/rcl_interfaces/issues/92>)
  * Contributors: brawner

 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.9.0-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Sat, 25 Apr 2020 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.8.0-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.7.4-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.7.3-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.7.2-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.7.1-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.7.0-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.6.2-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 11 Jan 2019 08:00:00 -0000

ros-galactic-lifecycle-msgs (0.6.1-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-galactic-lifecycle-msgs (0.6.0-2focal) focal; urgency=high

  * delete TRANSITION_SHUTDOWN (#46 <https://github.com/ros2/rcl_interfaces/issues/46>)
  * remove node name for lifecycle services (#39 <https://github.com/ros2/rcl_interfaces/issues/39>)
  * use add_compile_options instead of setting only cxx flags
  * Contributors: Karsten Knese, Mikael Arguedas

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-galactic-lifecycle-msgs (0.5.0-2focal) focal; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Sun, 24 Jun 2018 07:00:00 -0000

ros-galactic-lifecycle-msgs (0.4.0-2focal) focal; urgency=high

  * member of rosidl_interfaces_packages group (#28 <https://github.com/ros2/rcl_interfaces/issues/28>)
  * Contributors: Dirk Thomas, Karsten Knese, Mikael Arguedas

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 08 Dec 2017 08:00:00 -0000
